.masonry {
  display: grid;
  grid-template-columns: repeat(1, minmax(100px,1fr));
  grid-gap: 30px;
  grid-auto-rows: 0;
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
  .masonry {
    grid-template-columns: repeat(2, minmax(100px,1fr));
  }
}
@media only screen and (min-width: 1024px) {
  .masonry {
    grid-template-columns: repeat(3, minmax(100px,1fr));
  }
}
/*.masonry-item {*/
/*  filter: drop-shadow(0px 2px 2px rgba(0, 0, 0, .3));*/
/*  transition: filter .25s ease-in-out;*/
/*}*/
/*.masonry-item:hover {*/
/*  filter: drop-shadow(0px 5px 5px rgba(0, 0, 0, .3));*/
/*}*/
.masonry-content {
  overflow: hidden;
}
.masonry-item {
  color: #111111;
  background-color: #f9f9f9;
}
.masonry-title, .masonry-description {
  margin: 0;
}
.masonry-title {
  font-weight: 700;
  font-size: 1.1rem;
  padding: 1rem 1.5rem;
}
.masonry-description {
  padding: 1.5rem;
  font-size: .75rem;
  border-top: 1px solid rgba(0, 0, 0, .05);
}
.masonry-footer {
  font-size: .75em;
  opacity: .25;
  text-align: center;
  padding-top: 3em; 
  padding-bottom: 3em;
  margin-bottom: -1.5em;
  transition: opacity 1s ease-in-out;
}
.masonry-footer a {
  color: currentColor;
}
.masonry-footer:hover, .masonry-footer:active, .masonry-footer:focus {
  opacity: .75;
}

/* Testtimonial */

.testimonial-section .masonry-item .masonry-content {
    background: #f2f2f2;
    padding: 10px 10px 0;
    text-align: center;
}
.testimonial-gallery {
    margin-bottom: 40px;
}
.testimonial-content {
    padding-left: 15px;
    padding-right: 15px;
}
.testimonial-content p {
    padding-bottom: 40px;
    font-style: italic;
    color: #555;
}
.testimonial-view-more a {
    color: #dfa834;
}
.testimonial-title {
    background: #f8bec4;
    margin-left: -10px;
    margin-right: -10px;
    padding: 55px 25px 30px;
    transition: all .3s ease-in-out .0s;
}
.testimonial-title h3 {
    font-size: 18px;
    line-height: normal;
    transition: all .3s ease-in-out .0s;
}
.testimonial-title a {
    color: #000 !important;
}
.testimonial-title span::before {
    content: "";
    background: #000;
    width: 15px;
    height: 1px;
    display: inline-block;
    position: relative;
    top: -5px;
    margin-right: 10px;
    transition: all .3s ease-in-out .0s;
}
.testimonial-title span::after {
    content: "";
    background: #000;
    width: 15px;
    height: 1px;
    display: inline-block;
    position: relative;
    top: -5px;
    margin-left: 10px;
    transition: all .3s ease-in-out .0s;
}
.testimonial-gallery img {
    width: 100%;
}
.separator {
    margin-bottom: -32px;
}
.separator .box {
    width: 65px;
    height: 65px;
    line-height: 70px;
    border-radius: 50%;
    background: #f2f2f2;
    display: inline-block;
    box-shadow: 0 3px 10px 1px rgba(0,0,0,.1);
}
.separator .box img {
    width: 65px;
    height: 65px;
    border-radius: 50%;
    object-fit: cover;
}
.separator .box i {
    color: #f8bec4;
    font-size: 20px;
    transition: all .3s ease-in-out .0s;
}

.testimonial-section .masonry-item .masonry-content:hover .separator .box i {
    color: #dfa834;
}
.testimonial-section .masonry-item .masonry-content:hover .testimonial-title h3 {
    color: #fff;
}
.testimonial-section .masonry-item .masonry-content:hover .testimonial-title {
    background: #dfa834;
}
.testimonial-section .masonry-item .masonry-content:hover .testimonial-title span::after,
.testimonial-section .masonry-item .masonry-content:hover .testimonial-title span::before {
    background: #fff;
}